'use strict';

var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('webmail.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('webmail', {
      url: '/webmail',
      template: '<ion-view cache-view="false"><ion-nav-view></ion-nav-view></ion-view>'
    })
    .state('webmail.webmailGroup', {
      url: '/webmailgroup',
      templateUrl: 'views/webmail/webmailGroup.tpl.html',
      controller: 'WebmailGroupCtrl',
      data: {
        title: 'WebMail',
        url: '^.webmailGroup'
      }
    });
});
